読者です 読者をやめる 読者になる 読者になる

cabal-install

ちょっと前にcabalを1.16に上げようとしたらエラーになってた。。。 で、結構困ったのだけど、エラー内容ググったらここにたどり着いた。

というわけで、ghc-pkg recache実行したら無事に問題解決